# textdomain: rp_supertools
Growth Tool=Wachstumswerkzeug
Make plants and mobs grow instantly=Lässt Pflanzen und Mobs sofort wachsen
Degrowth Tool=Entwachstumswerkzeug
Turn mobs into children=Verwandelt Mobs zu Kindern
